/*******************************************
 *	
 *	Website Tyle CSS file.
 *	Modified: 13/2/13
 * 	
 *	This CSS file contains the main type
 *	based styles for this website. 
 *
 *******************************************/
 
 	/* Web Fonts */
	.vaglt { font-family:"VAG Rundschrift Light", sans-serif; font-size-adjust:0.504; font-weight:200; font-style:normal; }
	.vagrg { font-family:"VAG Rundschrift Regular", sans-serif; font-size-adjust:0.516; font-weight:normal; font-style:normal; }
	
	
	/* Core Elements */
	body{font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif; font-size:12px; line-height:15px; color:#7F7F7F}
	p {line-height:15px; font-size:12px; color:#7F7F7F; margin:0; padding:0; padding-bottom:14px;}
	a {color:#262160; text-decoration: none}
	a:hover{ color:#F9AF3F;}
	a img{border:none;}
	
	/* Colors */
	.purple { color: #262160; }
	
	.hover-purple:hover {color: #262160;}
	.orange { color: #F9AF3F; }
	.darkgray {color: #4E4E4E; }
	.gray	{ color: #7F7F7F;}
	
	.white { color: #ffffff; }
	.black { color: #000000; }


	/* Headings */
	h1, .title{ font-family:"VAG Rundschrift Regular", sans-serif; font-size-adjust:0.516; font-weight:normal; font-style:normal; font-size:28px; line-height:28px; color: #262160}
	h2{ font-family:"VAG Rundschrift Regular", sans-serif; font-size-adjust:0.516; font-weight:normal; font-style:normal; font-size:15px; line-height:19px; color: #4E4E4E}
	h3{ font-family:"VAG Rundschrift Regular", sans-serif; font-size-adjust:0.516; font-weight:normal; font-style:normal; font-size:18px; line-height:19px; color: #262160}
	h4{ font-family:"VAG Rundschrift Regular", sans-serif; font-size-adjust:0.516; font-weight:normal; font-style:normal; font-size:16px; line-height:19px; color: #4E4E4E}
	
	/* Lists */
	ul{}
	ol{}
	#body-left li{font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif; font-size:12px; line-height:15px; color:#7F7F7F}
	
	
	
	
	.fancy-font {font-size: 14px; line-height: 17px;}

	/* Custom Elements */
	.top-navigation-item{ font-family:"VAG Rundschrift Regular", sans-serif; font-size-adjust:0.516; font-weight:normal; font-style:normal; font-size:17px; line-height:16px; color: #262160}
	.footer-col {font-size:10px;}
	.footer-col .heading {font-family:"VAG Rundschrift Regular", sans-serif; font-size-adjust:0.516; font-weight:normal; font-style:normal; font-size:14px; line-height:17px; color: #4E4E4E; border-bottom: 1px solid #B1B1B1; padding-bottom:5px; margin-bottom: 5px; text-transform: uppercase;}
	
	.side-nav { font-family:"VAG Rundschrift Regular", sans-serif; font-size-adjust:0.516; font-weight:normal; font-style:normal; font-size:17px; line-height:16px; color: #262160; text-transform: uppercase; }
	.side-nav a.selected {color: #F9AF3F;}
	.side-nav ul { border-bottom: none; list-style-type: none; margin: 0; padding: 0; padding-left: 15px; padding-top: 10px; padding-bottom: 5px;}
	.side-nav ul li {border-bottom: none; font-size: 15px; padding: 0; text-transform: none;}
	
	.story-box{ background-image:url('../images/form-bg.gif');background-repeat:repeat-y; margin-bottom:15px; border: 1px solid #B1B1B1; overflow:hidden; height:165px;}
	.story-box .image{ padding-top:15px; padding-left:27px; float:left; padding-right:27px;}
	.story-box .content{float:left; padding:20px; width:525px; height: 100px; overflow: hidden;}
	.story-box .image p{text-align:center; font-size: 13px; padding-top:15px; }
	.story-box .user{ font-family:"VAG Rundschrift Regular", sans-serif; font-size-adjust:0.516; font-weight:normal; font-style:normal; font-size:15px; line-height:17px; padding-bottom: 10px; color: #262160}
	.story-box .headline {padding-bottom: 10px; }
	.story-box .headline a{ font-size:12px; line-height:17px; color: #262160; text-decoration: underline; }